import "./index.scss";
import FieldBase from "../FieldBase";
import Field from "./Field";

class CalculatorField extends FieldBase {
	fieldComponent(props: any) {
		return <Field {...props}/>
	}
}

// Init
new CalculatorField('hulk_affef_calculator');
